How to remove libflatzebra-0.1-2v5 from Debian 9 (Stretch)